Subject: Training Report - India - 23.10.2019 - Week I
From: Jessie Chen <[email-masked]>
To: Rosette Modiri <[email-masked]>, Sankarshan Rajan <[email-masked]>, Kritika Mirchandani <[email-masked]>
Cc: Jana O’Shaughnessy <[email-masked]>, Brian Sexton <[email-masked]>
Date: Tue, 29 Oct 2019 02:03:57 +0000

Hi all,

Please see below an overview of the agent's performance in training.

Quiz
Agent   Teams   General Policy  CSL     Life of an Order        Fulfilment      Delivery Plan Questions LMS     Alternative Delivery Plans      Cancelled & Postponed Events    Payments        GDPR    CMA     Tickets Never Received  Wrong Tickets   Rejected At Gate      (RAG)     Blurb Quiz      Cancellation Questions  Australian Buyers       Escalate to SS  IT Football     ES/DE/TR Football       E-Ticket Print & Post   E-Tickets Not Downloaded
anibal.silva    100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00%
Deepak.chauhan  100.00% 100.00% 100.00% 100.00% 100.00% 88.24%  100.00% 95.65%  100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 95.00%  100.00% 100.00%                 100.00% 100.00%
doua.berenger   100.00% 100.00% 100.00% 100.00% 100.00% 88.24%  100.00% 95.65%  100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 90.00%  100.00% 100.00% 91.30%  93.33%  100.00% 100.00%
massimo.gorla   100.00% 100.00% 100.00% 100.00% 85.71%  100.00% 100.00% 91.30%  100.00% 88.24%  94.59%  100.00% 100.00% 100.00% 100.00% 100.00% 90.00%  100.00% 100.00% 82.61%  86.67%  100.00% 100.00%
Shabbir.Khan    100.00% 100.00% 93.33%  100.00% 100.00% 94.12%  86.67%  100.00% 100.00% 94.12%  100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 86.67%  100.00% 100.00%
Yapo.Claude     100.00% 90.91%  91.67%  100.00% 85.71%  88.24%  100.00% 100.00% 100.00% 94.12%  100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 85.00%  100.00% 100.00% 95.65%          100.00% 100.00%
Zacarias.Zuzi   100.00% 81.82%  100.00% 100.00% 100.00% 100.00% 100.00% 95.65%  100.00% 100.00% 94.59%  100.00% 100.00% 100.00% 100.00% 100.00% 90.00%  100.00% 100.00% 100.00%         100.00% 100.00%

Exercise
Training Group  Username        Account Recovery        CIAN I  CIAN II CIAN III        Phone Exercise
Training_IN     anibal.silva    Passed  Passed  Failed  Failed  Passed
Training_IN     Deepak.chauhan  Failed  Passed  Failed  Failed  Passed
Training_IN     doua.berenger   Failed  Passed  Failed  Passed  Passed
Training_IN     massimo.gorla   Failed  Passed  Failed  Passed  Passed
Training_IN     Shabbir.Khan    Failed  Failed  Failed  Passed  Passed
Training_IN     Yapo.Claude     Passed  Passed  Passed  Failed  Passed
Training_IN     Zacarias.Zuzi   Passed  Passed  Passed  Passed  Passed

Most of the quizzes are finished by the agents, as for the exercises, we will need @Jana O’Shaughnessy<mailto:[email-masked]>'s assistance to reset them so the agents can resubmit them. Let me know if you have nay further questions. 🙂

Kind regards,

Jessie Chen

Training&Quality APAC Trainer

Team Leader: Roselyn Kao

________________________________
From: Jessie Chen <[email-masked]>
Sent: Monday, October 28, 2019 12:48
To: Rosette Modiri <[email-masked]>; Sankarshan Rajan <[email-masked]>; Kritika Mirchandani <[email-masked]>
Cc: Jana O’Shaughnessy <[email-masked]>; Brian Sexton <[email-masked]>
Subject: Training Report - India - 23.10.2019 - Week I

Hi all,

Please see below an overview of the agent's performance in training after Week I.

Quiz
Team    Agent   Teams   General Policy  CSL     Life of an Order        Fulfilment      Delivery Plan Questions LMS     Alternative Delivery Plans      Cancelled & Postponed Events    Payments        GDPR    CMA     Tickets Never Received  Wrong Tickets   Rejected At Gate      (RAG)     Blurb Quiz      Cancellation Questions  Australian Buyers       Escalate to SS  IT Football     ES/DE/TR Football       E-Ticket Print & Post   E-Tickets Not Downloaded
Training_IN     anibal.silva    100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00%                 100.00% 100.00%
Training_IN     Deepak.chauhan  100.00% 100.00% 100.00% 100.00% 100.00% 88.24%  100.00% 95.65%  100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 95.00%  100.00% 100.00%                 100.00% 100.00%
Training_IN     doua.berenger   100.00% 100.00% 100.00% 100.00% 100.00% 88.24%  100.00% 95.65%  100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 90.00%  100.00% 100.00%                 100.00% 100.00%
Training_IN     massimo.gorla   100.00% 100.00% 100.00% 100.00% 85.71%  100.00% 100.00% 91.30%  100.00% 88.24%  94.59%  100.00% 100.00% 100.00% 100.00% 100.00% 90.00%  100.00% 100.00% 82.61%          100.00% 100.00%
Training_IN     Shabbir.Khan    100.00% 100.00% 93.33%  100.00% 100.00% 94.12%  86.67%  100.00% 100.00% 94.12%  100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00%                 100.00% 100.00%
Training_IN     Yapo.Claude     100.00% 90.91%  91.67%  100.00% 85.71%  88.24%  100.00% 100.00% 100.00% 94.12%  100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 85.00%  100.00% 100.00%                 100.00% 100.00%
Training_IN     Zacarias.Zuzi   100.00% 81.82%  100.00% 100.00% 100.00% 100.00% 100.00% 95.65%  100.00% 100.00% 94.59%  100.00% 100.00% 100.00% 100.00% 100.00% 90.00%  100.00% 100.00%                 100.00% 100.00%

Cancellation Question

  *   Reason code for US cancellation would be "Refunded - Free Cancellation".
  *   Enquiry source for free cancellation - all other Geo would be "Buyer - Can I cancel or change my purchase?"

Agent has successfully passed CMA, Guarantee Claims, Blurb Quiz, Escalate to SS, E-tickets Print&Post, E-tickets not Downloaded quiz with a final score of 100%.

Exercises
Training Group  Username        Account Recovery        CIAN I  CIAN II CIAN III        Phone Exercise
Training_IN     anibal.silva    Passed  Passed  Failed  Failed  Passed
Training_IN     Deepak.chauhan  Failed  Passed  Failed  Failed  Passed
Training_IN     doua.berenger   Failed  Passed  Failed  Passed  Passed
Training_IN     massimo.gorla   Failed  Passed  Failed  Passed  Passed
Training_IN     Shabbir.Khan    Failed  Failed  Failed  Passed  Passed
Training_IN     Yapo.Claude     Passed  Passed  Passed  Failed  Passed
Training_IN     Zacarias.Zuzi   Passed  Passed  Passed  Passed  Passed

  *   Please ensure to remind agents who failed the exercises, to re-submit the exercise again.
  *   All quizzes and exercises must be completed and passed before working on cases.

Kind regards,

Jessie Chen

Training&Quality APAC Trainer

Team Leader: Roselyn Kao

________________________________
From: Jessie Chen
Sent: Thursday, October 24, 2019 15:54
To: Rosette Modiri <[email-masked]>; Sankarshan Rajan <[email-masked]>
Cc: Jana O’Shaughnessy <[email-masked]>; Brian Sexton <[email-masked]>
Subject: Training Report - India - 23.10.2019 - Day I

Hi all,

Please see below an overview of the agent’s performance in training after Day I.

Quiz

Team

Agent

Teams

General Policy

CSL

Life of an Order

Fulfilment

Delivery Plan Questions

LMS

Training_IN

Deepak.chauhan

100.00%

100.00%

100.00%

100.00%

100.00%

88.24%

Training_IN

massimo.gorla

100.00%

100.00%

100.00%

100.00%

85.71%

100.00%

Training_IN

Shabbir.Khan

100.00%

100.00%

93.33%

100.00%

100.00%

94.12%

Training_IN

Yapo.Claude

100.00%

90.91%

91.67%

100.00%

85.71%

88.24%

73.33%

Training_IN

Zacarias.Zuzi

100.00%

81.82%

100.00%

100.00%

100.00%

100.00%

100.00%

Teams

  *   Agents have successfully passed the quiz with a final score of 100%.

General Policy

  *   Agents have successfully passed the quiz with a final score of 100%.

CSL

  *   “Phone Call” will be the feature to search for customer’s information when accessing a case.
  *   Please review with the agents regarding the information available on CSL and what information will be available on each tab.
  *   Please review with the agents regarding the difference between “Transaction Tab” and “User Transaction Tab”.

Life of an Order

  *   Agents have successfully passed the quiz with a final score of 100%.

Fulfilment

  *   Should the seller missed the 48-hours confirmation period, the seller will not be able to report a problem, and we will also be looking for replacement tickets for the order.
  *   Seller has to follow the delivery plan communicated in the second systematic email sent to seller, and should the delivery plan not working for the seller, they need to notify us before changing it.
  *   Should the seller “report a problem (cancel sale)” on their selling order, the decision cannot be reversed.
  *   An order can only be moved to pending substitution when:
     *   The seller confirmed they cannot honour their sale
     *   The seller sent the incorrect tickets and cannot provide the correct ones
  *   Should the order in Pending Substitution, and the buyer is concerned about the arrival of the tickets, CF agent would need to reassure the buyer that they are covered by viagogo guarantee, as the buyer does not need to know about the order being pending substitution.

Delivery Plan Questions

  *   Please review with the agents regarding the difference between “Print and Post Etickets” and “Paper tickets”
  *   E-tickets cannot be redirected as part of the Manual Redirection

LMS

  *   Tickets for LMS orders would need to be delivered to our LMS office at least one day before the event to prevent order been cancelled.
  *   Should a delivery issue occurs in ELS order, we would need to request proof of shipping from the seller for investigation purposes.

Over all great result! Keep up with the good work.

Kind regards,

Jessie Chen

Training&Quality APAC Trainer

[895B1A6]